Gammal.ib - Feature #736

Implement SPI background model
02/06/2013 04:44 PM - Knodlseder Jirgen

Status: Closed

Priority: Normal

Assigned To: Knédlseder Jurgen
Category:

Target version: 1.7.0

Start date:
Due date:

% Done:

Estimated time:

100%
0.00 hour

Description

Subtasks:
Action # 745: Implement simple background model for SPI

Closed

History

#1 - 12/11/2013 10:20 PM - Knodlseder Jiirgen
- Target version deleted (SPI sprint #1)

#2 - 01/08/2014 08:55 PM - Knodlseder Jiirgen

- Subject changed from Implement background model to Implement SPI background model

#3 - 04/05/2020 10:31 PM - Knddliseder Jiirgen
- Assigned To set to Knédlseder Jiirgen

- Target version set to 1.7.0

#4 - 04/14/2020 02:57 PM - Knddliseder Jiirgen

- Status changed from New to In Progress

#5 - 04/14/2020 10:20 PM - Knodlseder Jiirgen

- Status changed from In Progress to Closed
